/* Reset Styles */
html {
color:#000;
background:#5d9732;
font-size:11px;
}

body {
font-family:verdana, arial, helvetica, sans-serif;
}


fieldset,img {
border:0;
}

/* Text Styles */
h1 {
font-size:16px;
line-height:22px;
color:#669933;
font-family:"Verdana", Arial, Helvetica, sans-serif;
font-weight:bold;
}

.internal h1 {
	margin:10px 0 10px 0;
}

h2 {
font-size:14px;
font-family:"Verdana", Arial, Helvetica, sans-serif;
font-weight:bold;
color: #666666;
}

h3 {
font-size:14px;
}

h2,h3 {
color:#000;
}

a {
 color:#669933;
 font-weight:bold;
 text-decoration:none;
}

a:hover {
  color:#666666;
}

a:visited, a:active {
	color:#669933;
}

p {
  font-size:11px;
  line-height:16px;
margin:10px 0 20px 0px;
}

abbr,acronym {
border-bottom:1px dotted #000;
cursor:help;
}

em {
font-style:italic;
}

LI
{
    COLOR: #000000; LIST-STYLE-TYPE: square;
}
UL
{
    COLOR: #000000;
	LIST-STYLE-TYPE: square;
	
}
OL
{
    COLOR: #000000
}

caption {
margin-bottom:.5em;
text-align:center;
}

strike {
	color:#aaa;
}

hr {
	border:0;
	width:100%;
	color:#669933;
	background-color:#669933;
	height:1px;
}

/* Layout Styles */

#header {
	width:950px;
	margin:0 auto;
  height:180px;
  background:#cfe9bc url(../images/header-bkgrd.gif) right;
}

#header #logo {
  float:left; 
}

#header #topright {
  width:310px;
  float:right;
  margin-top:5px;
  margin-right: 10px;
}
#header #topright p {
  margin:0;
}

#header #toptext p {
  font-size:16px;
  font-style:italic;
  font-weight:bold;
  margin:12px 0;
}

#header #loginform {
  float:right;
}

#header #loginform p {
  padding:5px 2px;
}

#header #loginform .title {
  padding:0px 0 10px 3px;
}

#header #loginform .title .password {
padding-left:140px;
}

#menu {
  background-color:#5d9732;
	height:40px;
	padding-left:8px;
	text-align: right;
	width:950px;
}

#contentbg {
	background-color:#5d9732;
}

#contentwrap {
  	width:950px;
	margin:0 auto;
	background-color:#ffffff;
}
.nobg {
	background-image:none !important;
}


#content {
  float:left;
  width:640px;
  display:inline;
  padding:10px 22px 0 0;
  margin:0 0 0 20px;
  border-right: 1px dotted #CCCCCC;
}

#content1 {
  float:left;
  width:900px;
  display:inline;
  padding:10px 22px 0 0;
  margin:0 0 0 20px;
  border-right: 1px dotted #CCCCCC;
}

.infoboxwrap {
  border-right:1px dotted #aaa;
}
.infobox {
  border-right:1px dotted #AAAAAA;
  float:left;
  margin-right:0;
  width:212px;
  height:280px;
  margin-bottom:10px;
}

.infobox.first {
  margin-left:0px;
}

.infobox.last {
  margin-right:0;
  border-right:none;
}

#rss {
  width:50px;
  float:right;
}

.infobox #rss {
  
}

.infobox #rss img {
  padding:3px 0 0 5px;
  margin-bottom:-2px;
  display:inline;
}

.infobox h2 {
  background:#cfe9bc url(/images/green-background.jpg);
  width:180px;
  height:20px;
  line-height:20px;
  font-size:12px;
  padding:0 5px;
  margin-left:5px;
  margin-bottom:5px;
  margin-top:0;
}

.infobox p {
  margin:5px 10px;
}
p.search {
  padding-bottom:0px;
}
#certs img {
  margin:5px 0;
}
#right {
  float:right;
  width:260px;
  padding:0;
  margin:0;
  display:inline;
  text-align: center;
}

.box {
	width:260px;
	float:center;
	background-color:#fff;
	margin:10px 0;
}


.box a {
	//color:#000;
}


.box p {
	font-size:11px;
	margin:4px 0 0 0;
}



.contactdetails {
	margin:0 15px 0 0 !important;
}

#previousbutton {
	width:150px;
	float:left;
}

#nextbutton {
	width:150px;
	float:right;
	text-align:right;
}

.ordertable th {
	text-align:left;
	border-bottom:1px solid #b32d2e;
}

#baseicons {
  text-align:right;
}

#baseicons img {
  margin:12px 20px 10px 0;
}

#footerpage {
  padding:10px 0; 
	background-color:#5d9732;
  text-align:center;
}

#footerpage p, #footerpage a {
  font-size:10px;
  color:#fff;
  font-family:"trebuchet ms", arial, helvetica, sans-serif;
  font-weight:bold;
	margin:0;
}

/*Form Styles*/

input.txt {
  color: #666666;
  background-color: #FFFFFF;
  font: normal 11px Verdana, Arial, Helvetica, sans-serif;
  border: 1px solid #1d1b1c;
  width: 200px;
	padding:2px;
}
input.txtalt {
  color: #666666;
  background-color: #FFFFFF;
  font: normal 11px Verdana, Arial, Helvetica, sans-serif;
  border: 1px solid #1d1b1c;
  width: 80px;
}
input.txtalt2 {
  color: #666666;
  background-color: #FFFFFF;
  font: normal 11px Verdana, Arial, Helvetica, sans-serif;
  border: 1px solid #1d1b1c;
  width: 180px;
	padding:2px;
}
input.txtalt3 {
  color: #666666;
  background-color: #FFFFFF;
  font: normal 11px Verdana, Arial, Helvetica, sans-serif;
  border: 1px solid #1d1b1c;
  width: 200px;
	padding:2px;
}
input.btn {
  color: #4e4639;
  font: bold 11px Verdana, Arial, Helvetica, sans-serif;
  background-color: #F2F2F2;
  border: 1px solid #1d1b1c;
  padding: 2px;
}
select { 
  background-color: #FFFFFF; 
  color: #666666; 
  font: normal 11px Verdana, Arial, Helvetica, sans-serif;
}
textarea { 
  color: #666666;
  font: normal 11px Verdana, Arial, Helvetica, sans-serif;
  background-color: #FFFFFF;
  border: 1px inset #CCCCCC;
  width: 200px;
  height: 100px;
}
fieldset {
  border: 1px dotted #666666;
  margin-top: 16px;
  padding: 10px;
}
legend {
  font: bold 11px Verdana, Arial, Helvetica, sans-serif;
  color: #666666;
  background-color: #FFFFFF;
}
.ink {
  color:#4e4639;
}